body {
	margin: 0;
	padding: 0;
}

a, img {
	border: none;
}

b {
	font-weight: bold;
}

i {
	font-style: italic;
}

p {
	margin: 0px 0px 10px 0px;
}

a {
	text-decoration: none;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.center {
	margin: 0 auto;
	padding: 0;
}

.clear-both {
	clear: both;
	height: 0px;
	width: 100%;
	line-height: 0px;
	font-size: 0px;
}